* {
    margin: 0;
    padding: 0;
}

.lds-dual-ring {
    position: relative;
    /* display: inline-block; */
    top: 150px;
    left: 375px;
    width: 0px;
    height: 0px;
    z-index: 1;
  }
  .lds-dual-ring:after {
    content: " ";
    display: block;
    width: 75px;
    height: 75px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid white;
    border-color: black transparent black transparent;
    animation: lds-dual-ring 1.2s linear infinite;
  }
  @keyframes lds-dual-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  

body {

}

span {
    font-weight: bold;
}

.banner {
    background-color: black;
    text-align: center;
    margin: 0;
}

#banner-label {
    color: white;
    margin: 0;
}

.nuvbar { 
    background-color: #FF5500;
    padding: 5px;
    text-align: center;
    margin: 0;
}

.nuvbar ul {
    margin: 0;
}

.nuvbar li {
    display: inline;
}

.nuvbar li a:hover {
    background-color: white;
    color: black;
    border-radius: 5px;
}

.nuvbar a {
    border-radius: 5px;
    transition: background-color 0.3s linear;
    color: black;
    padding: 8px 75px;
    text-decoration: none;
    font-size: 20px;
    display: inline-block;
    font-weight: bold;
}

.grid-container {
    /* background-color: green; */
    /* position: relative; */
    display: grid;
    grid-template-columns: 300px 1000px;
    grid-auto-rows: minmax(400px, auto);
    justify-content: center;
    z-index: -1;
}

.table-container {
    padding: 25px;
}

#table-content {
    text-align: center;
}

.sidebar {
    padding: 25px;
    background-color: #FF5500;
    border-radius: 25px;
    text-align: center;
}

.content {
    margin: 10px;
}

#car-picture {
    max-width: 100%;
    max-height: 100%;
    /* display: block; */
}

.img-container {
    text-align: center;
    height: 300px;
}

.form-container {
    border-radius: 10px;
    background-color: #FF5500;
    margin: 0px;
    padding: 10px;
    text-align: center;
}
#entry-info {
    font-size: 16px;
    font-weight: bold;
}


.hoverable :hover {
    background-color: white;
    color: black;
}

.hoverable {
    padding: 10px;
    transition: background-color 0.5s linear;
    
}

#submit-form-label {
    font-weight: bold;
}

.duncan-button {
    width: 75%;
    border-radius: 5px;
    transition: 0.3s linear;
    color: white;
    padding: 10px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    background-color: black;
}

.duncan-button:hover {
    background-color: white;
    color: black;
    border-radius: 5px;
}